strong {
	font-weight: 600 !important;
}
p {
	margin-bottom: 1rem !important;
	margin-top: 1rem !important;
}
.manufacturer {
	background: #3DBEDB;
	padding: 20px;
	text-align: center;
	color: #FFF;	
}
.manufacturer p span {
	color: #FFF; 
	font-weight: 700;
	font-size: 1.5rem;
	text-shadow: -1px 1px 0px rgba(150, 150, 150, 1);
}
.manufacturer p {
	color: #FFF;
	padding: 7px 0px;
}
.manufacturer select {
	height: 35px;
	padding: 3px 30px;
	color: #333;
}
.model-number {
	background: #2096b0;
	padding: 20px;
	text-align: center;
	color: #FFF;	
}
.model-number p span {
	color: #FFF; 
	font-weight: 700;
	font-size: 1.5rem;
	text-shadow: -1px 1px 0px rgba(150, 150, 150, 1);
}
.model-number p {
	color: #FFF;
	padding: 7px 0px;
}
.model-number input {
	height: 35px;
	padding: 3px 30px;
	color: #333;
}
.button-mms {
	display: block;
	padding: 5px 25px;
	text-transform: uppercase;
	border: 2px solid #000;
	color: #000;
	background: #FFF;
	margin: 20px 0;
	-o-transition:.2s;
	-ms-transition:.2s;
	-moz-transition:.2s;
	-webkit-transition:.2s;
	transition:.2s;
}
.button-mms:hover {
	color: #FFF;
	background: #000;
}
.separator {
	width: 100%;
	height: 5px;
	background: #000;
	margin: 50px 0;
	clear: both;
}
table.lamps-search-results td {
	padding: 5px 20px 5px 20px;
	vertical-align: middle;
}
@media only screen and (max-width: 22em) {
	table.lamps-search-results td {
		padding: 5px 2px;
		text-align: center;
	}
}
@media only screen and (min-width: 22em) and (max-width: 40em) {
	table.lamps-search-results td {
		padding: 5px 10px;
		text-align: center;
	}
}
table.lamps-search-results td.price {
	color: #3DBEDB;
	font-weight: 600;
}
table.lamps-search-results tr {
	background: #e7e7e7;
}
table.lamps-search-results tr.even, table tr.alt, table tr:nth-of-type(even) {
  background: #F9F9F9;
}
.button-buy-lamp {
	display: block;
	padding: 3px 3px;
	text-transform: uppercase;
	color: #FFF;
	background: #3DBEDB;
	-o-transition:.2s;
	-ms-transition:.2s;
	-moz-transition:.2s;
	-webkit-transition:.2s;
	transition:.2s;
	border: none;
	font-weight: 700;
}
.button-buy-lamp:hover {
	color: #FFF;
	background: #000;
}
.lamp-name {
	font-weight: 700;
	padding: 8px 0;
	font-size: 1rem;
}
.lamp-img {
	padding: 12px 0;
}
table.lamp-details td {
	background: #FFF;
	padding: 5px 10px 5px 0;
}
table.lamp-details td input {
	padding: 4px;
	width: 40px;
	text-align: center;
	background: #FFF;
	border: 1px solid #CCC;
}
table.lamp-details td.price {
	font-weight: 700;
}
.lamp-to-cart {
	padding: 13px 0;
}
.button-lamp-to-cart {
	display: block;
	padding: 6px 15px;
	text-transform: uppercase;
	color: #FFF;
	background: #3DBEDB;
	-o-transition:.2s;
	-ms-transition:.2s;
	-moz-transition:.2s;
	-webkit-transition:.2s;
	transition:.2s;
	border: none;
	font-weight: 700;
}
.button-lamp-to-cart:hover {
	color: #FFF;
	background: #000;
}


.cart-h {
	margin: 0px !important;
	background: #e8e8e8;
	height: 40px;
	line-height: 40px;
}
.cart-h-qty, .cart-h-price, .cart-h-remove {
	text-align: center;	
}
.cart-item {
	border-bottom: 1px solid #e8e8e8;
	border-left: 1px solid #e8e8e8;
	border-right: 1px solid #e8e8e8;
	padding-bottom: 10px;
	padding-top: 10px;
	margin: 0 !important;
}
.cart-item > div {
	display: inline-block;
	vertical-align: middle;
	float: none;
	margin: 0px;
}
.cart-item > div > div input {
	margin: 0px !important;
	text-align: center;
	max-width: 40px;
}
.cart-item > div > div.price {
	text-align: center;
}

.cart-row {
	margin: 0px !important;
	height: 40px;
	line-height: 40px;
	border-bottom: 1px solid #e8e8e8;
	border-left: 1px solid #e8e8e8;
	border-right: 1px solid #e8e8e8;
	padding-top: 0px;
}
.cart-row-2 {
	margin: 0px !important;
	padding: 0px;
	border-bottom: 1px solid #e8e8e8;
	border-left: 1px solid #e8e8e8;
	border-right: 1px solid #e8e8e8;
}
.cart-sub-total-desc { 
	text-align: right;
	font-weight: 600;
}
.cart-sub-total-price {
	text-align: right;
	font-size: 1.250rem;
}
.cart-terms {
	text-align: right;
	font-size: 0.813rem;
}
.cart-terms input {
	margin-right: 3px;
	margin-left: 10px;
}
.cart-contiune {
	text-align: left;
	margin-bottom: 0px !important;
}
.cart-checkout {
	text-align: right;
	margin-bottom: 0px !important;
}
.continue-button {
	display: block;
	padding: 5px 25px;
	text-transform: uppercase;
	border: 2px solid #000;
	color: #000;
	background: #FFF;
	margin: 20px 0;
	-o-transition:.2s;
	-ms-transition:.2s;
	-moz-transition:.2s;
	-webkit-transition:.2s;
	transition:.2s;
}
.continue-button:hover {
	background: #000;
	color: #FFF;
}
.checkout-button {
	display: block;
	padding: 5px 25px;
	text-transform: uppercase;
	border: 2px solid #3DBEDB;
	color: #FFF;
	background: #3DBEDB;
	margin: 20px 0;
	-o-transition:.2s;
	-ms-transition:.2s;
	-moz-transition:.2s;
	-webkit-transition:.2s;
	transition:.2s;
}
.checkout-button:hover {
	background: #FFF;
	color: #3DBEDB;
}
.delete-button {
	display: block;
	padding: 0px 5px;
	text-transform: uppercase;
	border: 2px solid #F03;
	color: #FFF;
	background: #F03;
	margin: 0;
	-o-transition:.2s;
	-ms-transition:.2s;
	-moz-transition:.2s;
	-webkit-transition:.2s;
	transition:.2s;
	font-weight: 700;
}
.delete-button:hover {
	background: #FFF;
	color: #F03;
}
@media only screen and (max-width: 768px) {
	
	.cart-h {
		margin: 0px !important;
		background: none !important;
		height: 1px !important;
		border-bottom: 1px solid #e8e8e8;
	}
	.cart-item > div {
		margin-bottom: 15px;
	}
	.continue-button {
		margin-bottom: 0px !important;
	}
	.cart-contiune {
		text-align: left;
		margin-bottom: 0px !important;
	}
	.cart-checkout {
		text-align: right;
		margin-bottom: 0px !important;
	}
}
.checkout-row {
	background: #e8e8e8;
	height: 40px;
	line-height: 40px;
}
.checkout-row-2 {
	padding-top: 5px;
	padding-bottom: 5px;
}
.checkout-row-2 input[type="text"] {
	width: 100%;
	height: 28px;
	border-left: 3px solid #e8e8e8;
	border-right: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
	border-top: 1px solid #e8e8e8;
	padding: 4px;
}
.checkout-row-2 textarea {
	width: 100%;
	height: 90px;
	border-left: 3px solid #e8e8e8;
	border-right: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
	border-top: 1px solid #e8e8e8;
	padding: 4px;
}
.checkout-row-2 input[type="radio"] {
	margin-right: 10px;
}
.checkout-row-3 {
	padding-top: 8px;
	padding-bottom: 8px;
	display: inline-block;
	vertical-align: middle;
	float: none;
}
.checkout-row-3 select {
	width: 100%;
	height: 28px;
	margin: 0px;
	padding: 0px;
}
.checkout-row-3 input[type="text"] {
	width: 100%;
	height: 28px;
	border-left: 1px solid #e8e8e8;
	border-right: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
	border-top: 1px solid #e8e8e8;
	padding: 4px;
}
.checkout-row-3 textarea {
	width: 100%;
	height: 90px;
	border-left: 1px solid #e8e8e8;
	border-right: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
	border-top: 1px solid #e8e8e8;
	padding: 4px;
}
.expiry-date {
	width: 49% !important;
	margin: 0 1% 0 0 !important;
	float: left;
}
.expiry-date-2 {
	width: 49% !important;
	margin: 0 0 0 1% !important;
	float: left;
}
@media only screen and (max-width: 768px) {
	.checkout-row-3 {
		padding-top: 2px;
		padding-bottom: 2px;
	}
}
table.equipment-hire {
	border-collapse: collapse;
  border-spacing: 0;
}
table.equipment-hire th {
	padding: 5px 6px;
	text-align: center;
	background: #000;
	color: #FFF;
	font-weight: 600;
	border: 1px solid #000;
}
table.equipment-hire td {
	padding: 6px 6px;
	text-align: center;
	background: #FFF;
	border: 1px solid #000;
}
.eh-heading {
	background: #e3e3e3 !important;
}
.custom-newsletter input[type="text"] {
	background: #252525;
	border: 1px solid #FFF;
	width: 100%;
	padding: 6px;
	margin: 0 0 10px 0;
}
.custom-newsletter input[type="text"]:focus {
	border: 1px solid #3DBEDB;
}
.custom-newsletter input[type="submit"] {
	background: #252525;
	border: 1px solid #3DBEDB;
	color: #3DBEDB;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
	display: inline-block;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 400;
	text-align: center;
	padding: 6px 12px;
}
.custom-newsletter input[type="submit"]:hover {
	background: #3DBEDB;
	border: 1px solid #3DBEDB;
	color: #fff;
}
.headerfix--unpinned {
	-webkit-transform: none !important;
  -moz-transform: none !important;
  -ms-transform: none !important;
  -o-transform: none !important;
	top: -100px !important;
}
.headerfix--pinned {
	top: -100px !important;
}

#sticky {
	width: 100%;
	background: #252525;
}
#sticky.stick {
	position: fixed;
	top: 0;
	z-index: 10000;
	-webkit-background-clip: padding-box; /* for Safari */
	background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */	
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#nav.affix {
    position: fixed;
    top: 0;
    width: 100%;
    z-index:10;
}